<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
   <soapenv:Header><wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd"><wsse:BinarySecurityToken EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-A024C24E718C1084F015369188697911898" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"> </wsse:BinarySecurityToken><ds:Signature Id="Signature-1394" xmlns:ds="http://www.w3.org/2000/09/xmldsig#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-1395">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>OxTtTh3qnwH14WkQDhvSIgh3X74=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
hUVFnCOsa9S4eTEixnD36Wr6wW+NlsEXfQud+WuYVvcHU8b0G3vZKZM2O0uLrNQtAmwtJDEMgM3u
3SMEjGYbBp3pkt8RIQFClqszcBuLVekn/V/88E1eC6djMkuSHTmqNdAGupCBbhM0a/G1695fpVCM
noCgyIfXUQ3vTzumVpMq14Q/w4qGXhv1MYtYx9bvSRWtcZv0AV8XJdAeY5g5yro/URgQLs/YoZXS
uw1PcZBYLp/fG4saGVrCIURCjllXsUuJ9Vey4hUxmXrVrMgh1gI+MIxPhqnyiZ70mPlBP1+hweIB
JI/wW2eGpQePqVZY1CbhldZJ6nhM0Yd9+vC5MQ==
</ds:SignatureValue>
<ds:KeyInfo Id="KeyId-A024C24E718C1084F015369188697911899">
<wsse:SecurityTokenReference wsu:Id="STRId-A024C24E718C1084F015369188697911900" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><wsse:Reference URI="#CertId-A024C24E718C1084F015369188697911898" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/></wsse:SecurityTokenReference>
</ds:KeyInfo>
</ds:Signature></wsse:Security></soapenv:Header>
   <soapenv:Body wsu:Id="id-1395" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd"><ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion">
			<Atributos>
				<IdPeticion>0341_SPP_QA_MH_ROLECA_0004</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2018-09-14T11:54:29.730+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDMINHAFPROLECEWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion></soapenv:Body>
</soapenv:Envelope>